7.1
CVSSv2

CVE-2017-0774

Published: 08/09/2017 Updated: 03/10/2019
CVSS v2 Base Score: 7.1 | Impact Score: 6.9 | Exploitability Score: 8.6
CVSS v3 Base Score: 5.5 | Impact Score: 3.6 | Exploitability Score: 1.8
VMScore: 632
Vector: AV:N/AC:M/Au:N/C:N/I:N/A:C

Vulnerability Summary

A denial of service vulnerability in the Android media framework (libstagefright). Product: Android. Versions: 4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2. Android ID: A-62673844.

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.
Vulnerable Product Search on Vulmon Subscribe to Product

google android 4.0

google android 5.0.1

google android 4.0.1

google android 4.0.3

google android 4.3

google android 4.4

google android 7.1.0

google android 7.1.1

google android 7.1.2

google android 6.0.1

google android 4.1

google android 4.1.2

google android 4.2

google android 4.2.1

google android 4.2.2

google android 7.0

google android 6.0

google android 5.0

google android 4.0.2

google android 4.0.4

google android 4.3.1

google android 4.4.1

google android 5.0.2

google android 5.1

google android 5.1.0

google android 5.1.1

google android 4.4.2

google android 4.4.3

google android 4.4.4

Vendor Advisories

The Android Security Bulletin contains details of security vulnerabilities affecting Android devices Security patch levels of September 05, 2017 or later address all of these issues Refer to the Pixel and Nexus update schedule to learn how to check a device's security patch level Partners were notified of the issues described in the bulletin at ...